/* ===========================
// SXD DEFAULT STYLE SETTINGS
// ===========================

COLOURS
Red: #E00012
Dark Gray: #64696B
Gray: #CCC
Light gray: #E8E9E9
*/

body {
	/*font-family: 'Quicksand', sans-serif;*/
	font-family: 'Questrial', sans-serif;
	line-height: 1.6em;
}

p {
	
}

h1 {
}

h2 {
	margin-top:35px;
}

h3 {
	margin-top:30px;
}

h4 {
	margin-top:25px;
}

/* IMAGE SHRINK ON MOBILE */
img {
	max-width:100%;
}

/* VISITED A HREF */
a:visited h4,
a:visited { color:#800080 !important; }
.navbar a:visited { 	color:#777 !important;}
.navbar ul.dropdown-menu li.active a {color:#fff !important;} /* SUB MENU ACTIVE ITEM COLOUR */

#logo {
	max-width: 350px;
	margin-bottom:10px;
}

#header {
	padding-top:10px;
}

.down-arrow {
	margin:30px 0;
	color:#64696B;
}

.breadcrumb {
	margin-top:30px;
	background-color:transparent;
}

/* articles */
.articlethumb{min-height:180px}

/* red panels */
#hero_panel {
	background-color:#E00012;
	color:#fff;
	padding-top:50px;
	padding-bottom:50px;
}

.fullscreen_red_panel {
	background-color: #E00012;
	margin: 30px -15px;
	padding:30px 0;
}

	.fullscreen_red_panel > div {
		margin: 0 auto;
	}

/*=== SECURO RINGS === */
.securo-ring-white {
	position:absolute;
	z-index: 0;
	width:360px;
}

.securo-ring-red {
	position:absolute;
	z-index: -1000;
	width:250px;
	overflow:hidden
}

@media (max-width: 996px) {
	.securo-ring-red {
		display:none;
	}
}

.feature_circle_text {
	border-radius: 50%;
	color:#fff;
	width:200px;height:200px;
	background-color:#E00012;
	display:table;
	margin: 0 auto 10px auto;
	box-shadow: 3px 3px 4px #ccc;
}
	
	.feature_circle_text:visited
	{
		color:#fff !important;
	}

	.feature_circle_text:hover
	{
		text-decoration: none !important;
		color:#720009 !important;
	}

	.feature_circle_text > .type {
		display:table-cell;
		vertical-align: middle;
		font-size:25px;
		line-height: 1.4em;
	}

.feature_image_left {
	border-radius: 26% 0;
	box-shadow: 3px 3px 4px #ccc;
	max-width:80%;
	margin-right:25px;
}

	.feature_text_right {
		padding-left:25px;
	}

.feature_image_right {
	border-radius: 0 26%;
	box-shadow: 3px 3px 4px #ccc;
	max-width:80%;
	margin-left:25px;
}

	.feature_text_left {
		padding-right:25px;
	}

.feature_image_hero {
	box-shadow: 3px 3px 4px #ccc;
	max-width:80%;
	margin-left:25px;
}

/*=== BUTTONS === */
.btn-securo-rev {
	background-color:#E00012;
	color:#fff;
	border:1px solid #fff;
}

	.btn-securo-rev:hover {
		color:#ccc;
	}

/*=== FOOTER === */
#footer {
	background-color:#64696B;
	color:#fff;
	padding-top:50px;
	padding-bottom:60px;
	margin-top:60px;
}

	#footer a,
	#footer a:visited {
		color:#ccc !important;
	}

/* FOOTER NAV  === */
.footer_nav li > a {
	display:block;
}

.footer_nav a:hover {
	color:#fff;
}

.footer_nav li {
	padding:8px 4px 0 0;
	margin:4px 0;
}

/* Custom slider */
.container-custom-slider {
	margin:0;
}

	.carousel {
	width:100%;
	margin:0 auto; /* center your carousel if other than 100% */
	}
		.slider-size {
			height:400px; /*This is your slider height */
			height:37vh;
		}





/* MULTICOLUMN PARA TEXT ---- */
div.column_2,
div.column_3
{
	
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    	-moz-column-gap: 40px; /* Firefox */
    	column-gap: 40px;
}
	
	div.column_2 {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
			-moz-column-count: 2; /* Firefox */
			column-count: 2;
	}
	
	div.column_3 {
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
			-moz-column-count: 3; /* Firefox */
			column-count: 3;
	}

div.column_2 p,
div.column_3 p
{
	margin-top:0;
}

/* BUTTONS ------------------------------------- */
.button_red {
	/*	font-size:10pt;*/
	font-weight:normal;
	color: #fff !important;
	text-decoration:none;
	line-height:42px;
	margin-left:4px;
	margin-right:4px;
	padding:8px 10px;
	line-height:42px;
	background-color:#E00012;
}

	a.button_red:visited	{
		color: #fff !important;
	}

	a.button_red:hover	{
		color:#720009 !important;
		text-decoration:none;
	}